La ricerca ha trovato 1071 risultati

da DarkNeo
mar gen 15, 2013 12:26
Forum: Gnu/Linux in genere
Argomento: Ubuntu 12.10 Vs Ati catalist 12.6
Risposte: 40
Visite : 9684

Re: Ubuntu 12.10 Vs Ati catalist 12.6

Sto reinstallando ubuntu sulla partizione al fine di escludere ogni possibile errore commesso in precedenza. Riproverò come mi hai consigliato. Ma per curiosità cose Linux-headers-generic?
da DarkNeo
mar gen 15, 2013 11:07
Forum: Gnu/Linux in genere
Argomento: Ubuntu 12.10 Vs Ati catalist 12.6
Risposte: 40
Visite : 9684

Re: Ubuntu 12.10 Vs Ati catalist 12.6

Sono sempre i driver 12.6 ma a prescindere da come li compilo sia seguendo la guida che in altri modi non funzionano resta il fatto che non mi trova il modulo fglrx da caricare
da DarkNeo
mar gen 15, 2013 0:24
Forum: Gnu/Linux in genere
Argomento: Ubuntu 12.10 Vs Ati catalist 12.6
Risposte: 40
Visite : 9684

Re: Ubuntu 12.10 Vs Ati catalist 12.6

Ho provato a disinstallare i driver installati con apt-get dal repository consigliato e ho installato i driver scaricati dal sito ati ma da questo alla compilazione e non capisco se è un errore root@DarkNeo:/home/neo/Scaricati# dpkg -i *.deb Selezionato il pacchetto fglrx non precedentemente selezio...
da DarkNeo
lun gen 14, 2013 15:20
Forum: Gnu/Linux in genere
Argomento: Ubuntu 12.10 Vs Ati catalist 12.6
Risposte: 40
Visite : 9684

Re: Ubuntu 12.10 Vs Ati catalist 12.6

Allora lsmod |grep fglrx non riporta nulla, quindi è questo il mio problema, ma quando do modprobe fglrx il risultato è questo:

Codice: Seleziona tutto

root@DarkNeo:/home/neo# modprobe fglrx
FATAL: Module fglrx not found.
da DarkNeo
lun gen 14, 2013 1:48
Forum: Gnu/Linux in genere
Argomento: Ubuntu 12.10 Vs Ati catalist 12.6
Risposte: 40
Visite : 9684

Re: Ubuntu 12.10 Vs Ati catalist 12.6

[ 1.151613] ehci_hcd 0000:00:12.2: >applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround [ 1.151644] ehci_hcd 0000:00:12.2: >debug port 1 [ 1.151668] ehci_hcd 0000:00:12.2: >irq 17, io mem 0xf0208400 [ 1.159996] ehci_hcd 0000:00:12.2: >USB 2.0 started, EHCI 1.00 [ 1.160035] usb usb1: >New U...
da DarkNeo
lun gen 14, 2013 1:47
Forum: Gnu/Linux in genere
Argomento: Ubuntu 12.10 Vs Ati catalist 12.6
Risposte: 40
Visite : 9684

Re: Ubuntu 12.10 Vs Ati catalist 12.6

Si vede da qui? root@DarkNeo:~# dmesg |more [ 0.000000] Initializing cgroup subsys cpuset [ 0.000000] Initializing cgroup subsys cpu [ 0.000000] Linux version 3.5.0-17-generic (buildd@allspice) (gcc version 4.7 .2 (Ubuntu/Linaro 4.7.2-2ubuntu1) ) #28-Ubuntu SMP Tue Oct 9 19:31:23 UTC 2012 ( Ubuntu 3...
da DarkNeo
dom gen 13, 2013 14:57
Forum: Gnu/Linux in genere
Argomento: Ubuntu 12.10 Vs Ati catalist 12.6
Risposte: 40
Visite : 9684

Re: Ubuntu 12.10 Vs Ati catalist 12.6

questo è xorg.conf Section "ServerLayout" Identifier "aticonfig Layout" Screen 0 "aticonfig-Screen[0]-0" 0 0 EndSection Section "Module" EndSection Section "Monitor" Identifier "aticonfig-Monitor[0]-0" Option "VendorName" "AT...
da DarkNeo
dom gen 13, 2013 14:55
Forum: Gnu/Linux in genere
Argomento: Ubuntu 12.10 Vs Ati catalist 12.6
Risposte: 40
Visite : 9684

Re: Ubuntu 12.10 Vs Ati catalist 12.6

Ah, non lo sapevo, comunque l'errore che ho nella partizione ubuntu nel /var/log/Xorg.0.log è questo: [ 21.583] X.Org X Server 1.12.4 Release Date: 2012-08-27 [ 21.583] X Protocol Version 11, Revision 0 [ 21.583] Build Operating System: Linux 2.6.24-32-xen x86_64 Ubuntu [ 21.583] Current Operating S...
da DarkNeo
gio gen 10, 2013 18:13
Forum: Gnu/Linux in genere
Argomento: Ubuntu 12.10 Vs Ati catalist 12.6
Risposte: 40
Visite : 9684

Ubuntu 12.10 Vs Ati catalist 12.6

Ciao e buon anno a tutti, io sono rimasto ancora con i problemi del 2012 riguardante la scheda grafica ati radeon hd 4200 la quale è compatibile con la versione 12.6 dei driver ati proprietari. Ho installato ubuntu su vmware l'ho aggiornato ho installato, ho installato i pacchetti necessari: sudo ap...
da DarkNeo
lun dic 24, 2012 16:20
Forum: Slackware64
Argomento: Installazione Driver ATI proprietari
Risposte: 89
Visite : 25806

Re: Installazione Driver ATI proprietari

Riprovo appena arrivo a casa a dare upgrade per fare il downgrade se i driver ati decidono di farmi questo regalo di natale aggiungo un bel risolto se andrà come deve andare apro il topic in GNU/Linux. Ho sempre ansia di riempire il forum di mie problematiche per questo continuo sempre la stessa dis...
da DarkNeo
lun dic 24, 2012 11:59
Forum: Slackware64
Argomento: Installazione Driver ATI proprietari
Risposte: 89
Visite : 25806

Re: Installazione Driver ATI proprietari

Non ho dimenticato quanto scritto in precedenza ricordo che questo driver è incompatibile con la versione 1.13, ma seguendo quel wiki che mi hai suggerito non mi fa fare il downgrade, devo farlo a mano solo che non so come e soprattutto di quali pacchetti fare il downgrade. Ho letto che l'ultima ver...
da DarkNeo
lun dic 24, 2012 2:18
Forum: Slackware64
Argomento: Installazione Driver ATI proprietari
Risposte: 89
Visite : 25806

Re: Installazione Driver ATI proprietari

[ 14.519] X.Org X Server 1.13.0 Release Date: 2012-09-05 [ 14.519] X Protocol Version 11, Revision 0 [ 14.519] Build Operating System: Linux 3.2.0-30-generic x86_64 Ubuntu [ 14.519] Current Operating System: Linux DarkNeo 3.5.0-17-generic #28-Ubuntu SMP Tue Oct 9 19:31:23 UTC 2012 x86_64 [ 14.519] ...
da DarkNeo
lun dic 24, 2012 1:56
Forum: Slackware64
Argomento: Installazione Driver ATI proprietari
Risposte: 89
Visite : 25806

Re: Installazione Driver ATI proprietari

Hai ragione ho tralasciato un po di dettagli in quel post. Vi aggiorno la situazione in maniera più dettagliata. Quell'errore l'ho risolto, praticamente creando i pacchetti fglrx ne ha creato uno .change quindi dando dpkg -i fglrx* provava ad installare pure quello e non concludeva, di conseguenza s...
da DarkNeo
sab dic 22, 2012 20:08
Forum: Slackware64
Argomento: Installazione Driver ATI proprietari
Risposte: 89
Visite : 25806

Re: Installazione Driver ATI proprietari

Ne avresti anche di più se usassi l'ultima versione di Ubuntu che, se non vado errato, usa Xorg 1.13 che non è supportato dai driver legacy, percui dovresti anche eseguire un downgrade del server X prima di poter provare i driver. Ovviamente c'è chi ha già provveduto a preparare la pappa per tutti ...
da DarkNeo
sab dic 22, 2012 20:01
Forum: Slackware64
Argomento: Ndiswrapper
Risposte: 33
Visite : 9889

Re: Ndiswrapper

Ma installando il multilib di alias potrebbero funzionare i driver per windows xp?